<div class="main-div">
  <app-templates-gallery
    (templateSelected)="onTemplateSelected($event)"
  >
  </app-templates-gallery>
  <div class="row component-title">
    <span>OR</span>
  </div>
  <app-template-upload
    (templateSelected)="onTemplateSelected($event)"
  ></app-template-upload>
</div>